/*     601835 : 타이틀 텍스트      */
.title__601835__ {font-size:0}
.title__601835__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__601835__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__601835__.style_top p {padding-top:10px}
.title__601835__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__601835__.style_right p {padding-right:14px}
.title__601835__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__601835__.style_bottom p {padding-bottom:12px}
.title__601835__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__601835__.style_left p {padding-left:14px}
.title__601835__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__601835__.style_circle1 p {padding-left:18px}
.title__601835__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__601835__.style_circle2 p {padding-left:18px}
.title__601835__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__601835__ p {font-size:24px}
	.title__601835__.style_top p:before {width:24px}
	.title__601835__.style_right p:before {height:24px}
	.title__601835__.style_bottom p:before {width:24px}
	.title__601835__.style_left p:before {height:24px}
}

/*     602405 : 이미지      */
.img__602405__ {max-width:100%}
.img__602405__ * {box-sizing:border-box}
.img__602405__ a {display:block;vertical-align:top}
.img__602405__ img {width:1920px;vertical-align:top}

/*     602395 : 이미지      */
.img__602395__ {max-width:100%}
.img__602395__ * {box-sizing:border-box}
.img__602395__ a {display:block;vertical-align:top}
.img__602395__ img {width:1920px;vertical-align:top}

/*     602385 : 이미지      */
.img__602385__ {max-width:100%}
.img__602385__ * {box-sizing:border-box}
.img__602385__ a {display:block;vertical-align:top}
.img__602385__ img {width:1920px;vertical-align:top}

/*     606755 : 이미지      */
.img__606755__ {max-width:100%}
.img__606755__ * {box-sizing:border-box}
.img__606755__ a {display:block;vertical-align:top}
.img__606755__ img {width:1920px;vertical-align:top}

/*     606745 : 이미지      */
.img__606745__ {max-width:100%}
.img__606745__ * {box-sizing:border-box}
.img__606745__ a {display:block;vertical-align:top}
.img__606745__ img {width:1920px;vertical-align:top}

/*     606735 : 이미지      */
.img__606735__ {max-width:100%}
.img__606735__ * {box-sizing:border-box}
.img__606735__ a {display:block;vertical-align:top}
.img__606735__ img {width:1920px;vertical-align:top}

/*     606725 : 이미지      */
.img__606725__ {max-width:100%}
.img__606725__ * {box-sizing:border-box}
.img__606725__ a {display:block;vertical-align:top}
.img__606725__ img {width:1920px;vertical-align:top}

/*     606715 : 이미지      */
.img__606715__ {max-width:100%}
.img__606715__ * {box-sizing:border-box}
.img__606715__ a {display:block;vertical-align:top}
.img__606715__ img {width:1920px;vertical-align:top}

/*     606705 : 이미지      */
.img__606705__ {max-width:100%}
.img__606705__ * {box-sizing:border-box}
.img__606705__ a {display:block;vertical-align:top}
.img__606705__ img {width:1920px;vertical-align:top}

/*     601845 : 이미지      */
.img__601845__ {max-width:100%}
.img__601845__ * {box-sizing:border-box}
.img__601845__ a {display:block;vertical-align:top}
.img__601845__ img {width:1920px;vertical-align:top}

